Installer shows error message "Error: Microsoft .NET Framework 2.0 is required before installing Symantec Mail Security for Microsoft Exchange" and installation does not complete

TECH131229
Last Updated October 26, 2013
Copy Article Title/URL
Feedback
Subscribe
Imported Document ID: TECH131229
Legacy ID: 2010032509090554

Thanks for your feedback. Let us know if you have additional comments below. (requires login)